Supports Your Dreams - TCNWEB

メニュー

サポート

現在の場所:トップ > サポート > CGIスクリプト脆弱性情報 > CGIスクリプト脆弱性情報詳細

CGIスクリプト脆弱性情報詳細

対象CGIスクリプト

CGIスクリプト配布元 Blosxom
CGIスクリプト名 Blosxom
影響を受けるバージョン 2.1.1 およびそれ以前

脆弱性情報

想定される影響 ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策 ベンダが提供する情報をもとに最新版へアップデートしてください。
参考情報 (JVN)
Blosxom におけるクロスサイトスクリプティングの脆弱性
http://jvn.jp/jp/JVN03300113/index.html
(JVN iPedia)
Blosxom におけるクロスサイトスクリプティングの脆弱性
http://jvndb.jvn.jp/ja/contents/2008/JVNDB-2008-000073.html
(ベンダ情報)
You have selected the 2.1.2 release
http://sourceforge.net/project/showfiles.php?group_id=148044&package_id=163216&release_id=630149

TCNWEBの状況

影響を受ける利用者 2008/11/09時点で居ない事を確認済
影響を受ける利用者
へのアナウンス
未実施(-)
対策状況 完了

掲載日:2008/11/09

情報提供元 JVN



▲ページのトップに戻る


サイト内検索


 
検索方法の説明を見る

サービス提供状況


障害/メンテナンス情報はTCNWEB障害サポート

会員登録受付状況

紹介制による会員登録を実施中です。

お問い合わせ

サービスに関するご相談等、お気軽にご連絡下さい。
お問い合わせフォーム
または info@tcnweb.ne.jp

私たちの取り組み

私たちはエコスト活動等を通じて、地球環境やセキュリティに配慮したサービスを提供しています。
チーム・マイナス6%のページへ

広告配信

TCNWEBは広告収入で運用されています。




お問い合わせ | サイトマップ | プライバシーポリシー | 特定商取引法に基づく表記 | 著作権・商標
電気通信事業者(旧一般第二種電気通信事業者) 届出番号 A-20-9923
Copyright © 1998-2009 Tamashima Computer Network. All rights reserved.